Ga naar inhoud


Martin1946
 Delen

Aanbevolen berichten


Gast m7m101

Gewoon downloaden bij het forum van VU+.. Staan ze allemaal bij. Wel goed opletten dat je het goede bestand kiest (correcte ontvanger)

Link naar bericht
Delen op andere sites

Doe mee aan dit gesprek

Je kunt dit nu plaatsen en later registreren. Indien je reeds een account hebt, log dan nu in om het bericht te plaatsen met je account.
Opgelet: Je bericht zal moeten worden goedgekeurd door een moderator alvorens het zichtbaar zal worden.

Gast
Reageer op dit topic

×   Geplakt als verrijkte tekst.   Plak in plaats daarvan als platte tekst

  Er zijn maximaal 75 emoji toegestaan.

×   Je link werd automatisch ingevoegd.   Tonen als normale link

×   Je vorige inhoud werd hersteld.   Leeg de tekstverwerker

×   Je kunt afbeeldingen niet direct plakken. Upload of voeg afbeeldingen vanaf een URL in

 Delen

  • Wie is er online   0 leden

    • Er zijn geen geregistreerde gebruikers deze pagina aan het bekijken
  • Gerelateerde inhoud

    • Door Mimisiku
      Vandaag de laatste op DreamOS 2.5 gebaseerd image gevonden ‘Peter-Pan’. Gebaseerd op DreamOS 4.3.2-r14 van 20-12-2020. Er moet wel redelijk wat geactualiseerd worden via de feed, maar éénmaal geïnstalleerd en geconfigureerd een grafisch prachtig image! Het image is Barry-Allen compatibel.
       
      - OScam 11283 (11400 via feed downloadbaar). Zelf opgewaardeerd naar 11695
      - Picons compatibel (kanaallijst en InfoBar)
      - Actuele drivers (alle Dreambox tuners worden herkend)
      - Prachtige grafische layout (persoonlijk natuurlijk), zeer duidelijk font
      - Géén FastScan
      - Geen CableScan
      - HbbTV (Duitse ARD, ZDF)
       


    • Door peterke1203
      Ik heb de Gigablue UHD trio 4K, ik zou OScam willen gebruiken, maar in het menu staan er zoveel dat ik er niet uit kan welke de juiste is, ik gebruik het laatste image van Teamblue.
    • Door edbe
      ik merk dat soms geen NL subs zijn op Discovery Channels met OpenAtv 6.2 en OpenVix
    • Door WFH
      Beste forumdeelnemers,
      Inmiddels ben ik wat aan het lezen. Hier wordt sinds september een Formuler F4 Turbo met toegevoegde plug and play DVB-T2 tuner gebruikt. Bij de aankoop in augustus met fabriekssoftware werd  de DVB-T2 tuner niet herkend. Daarna Open ATV erop en vervolgens Open PLi 7.1 met hetzelfde resultaat. Dus geen plug and play. Terug naar de verkoper. Deze bevestigde mijn ervaringen en plaatste er de eerste versie van Open PLi 7.2 RC op. Dat werkt maar ik ben met het inrichten van de ontvanger niet verder gegaan omdat er nog updates te verwachten zijn. Dus bijv. nog geen favorietenlijst. Ook enkele toetsen van de afstandsbediening werken (nog) niet, bijv. Recall. Ik kijk alleen FTA en voornamelijk DVB-T2. Soms satelliet. Daarvoor heb ik een vast opgestelde 78 cm Triax schotel antenne voor Astra 1, 2, 3 en Hot Bird waarvan de DiSiEqC volgorde gelijk is aan de Multytenne. Ik ben meer een radioluisteraar en heb dus geen abonnementen op tv ontvangst via kabel, ether of satelliet. Over ervaringen met de Formuler F4 Turbo in combinatie met Open PLi lees ik hier helaas weinig tot niets. Ik wil wel updaten en de ontvanger opnieuw inrichten maar dan moet de DVB-T2 tuner wel blijven werken. Verder wil ik de volledige programmalijst vervangen zodat er alleen FTA ontvangst in staat. Nu staan ook alle versleutelde programma's er nog in. Open PLI 7.2 van 23 december voor de Formuler F4 Turbo heb ik inmiddels uitgepakt op een USB stick staan en bestand noforce in force veranderd. Hoe zonder (herhaling van) problemen verder?
       
      Mijn vorige ontvanger, Technisat Multymedia TS1 had een prima handleiding. Van de Formuler F4 Turbo en Open PLi mis ik goede handleidingen. Helaas komen we dat, ook al is er op internet veel te vinden, steeds vaker tegen. Ik heb ook nog een door de Totaal TV test geprezen Xsarius Sniper HD Combo H.265 maar daarbij bevriest bij het opstarten het beeld gedurende seconden tot minuten. Die gaat binnen de garantietermijn dus terug naar de verkoper. 
       
      Groeten,
       
      Wim, PA3AKK
    • Door Melchiorskystar
      Openpli 7.2 Release geflasht, maar Oscam installeren lukt nu niet meer, omdat, zo staat er, libcrypto1.0.2 >= 1.0.2k benodigd is, maar geen van de providers ge-installeerd kan worden. Los libcrypto1.0.2 en libcrypto-compat installeren helpt ook niet.
       
      Een oplossing die gegeven wordt is het downgraden naar een eerdere build van enigma2-2.7.
       
      Even een paar dagen wachten met 7.2 Release tot de volgende update van over een paar dagen lijkt me het beste!
       
      Zie https://forums.openpli.org/topic/71253-openpli-release-candidate-72/page-12
       
    • Door Satelliet
      Op de DM920 is er een Openatv 6.3 geflasht.
       
      Het toestel blijft op de Openatv 6.3 na het flashen van ander image.
      Ik heb al een flash-rescue gedaan, maar de Openatv 6.3 blijft er maar steeds op staan.
       
      Hoe kan ik die verwijderen?
    • Door Tuurtje
      Heb op dit moment een Dreambox 7020HD boven en een 7080HD beneden
      Mijn 7020HD is aan het overlijden en hiervoor zoek ik een vervanger.
       
      Heb mijn oog laten vallen op de Dreambox DM920 UltraHD
      Probleem is echter dat bij de 920HD er nog maar 1 smartcard reader in zit.
       
      Ik heb 2 legale kaarten (Canal & ORF) en gebruik deze zonder CI module dus gewoon met de ingebouwde smartcard reader en oscam
      Mijn box beneden heeft er ook 2 legale kaarten er in zitten (Canal & Ziggo)
       
      Is er een truc om een 2e smartcard reader aan toe te voegen zodat ik met oscam kan blijven werken (zodat ik boven en beneden kan blijven mixen)
       
      Groet Tuur
×
×
  • Nieuwe aanmaken...

Belangrijke informatie

Lees alvorens je verder gaat onze Gebruiksvoorwaarden en Privacybeleid. We hebben cookies geplaatst op je toestel om deze website voor jou beter te kunnen maken. Je kunt de cookie instellingen aanpassen, anders gaan we er van uit dat het goed is om verder te gaan.